
.pro-content>div{
	display:none;
}
.pro-content>div.active{
	display:block;
}
.pro-tab span{
	display: inline-block;
	padding: 0.6em 2.2em;
    font-weight: bold;
	transition: .4s ease;
	cursor: pointer;
}
.pro-tab span.active{
	color: #fff;
	background: #017ec8;
	border-radius: 8px 8px 0 0;
}
.pro-tab{
	border-bottom: 2px solid #017ec8;
    margin: 20px 0;
}
.rightlist h3{
	font-weight: bold;
}
.detail-desc li{
	margin-bottom: 14px;
}
.detail-desc li span{
	color: #000;
	font-weight: bold;
}
.gallery-thumbs {
	margin-top: 12px;
}
.gallery-thumbs .swiper-slide{
	height: 52px;
	width: 80px;
	background-color: #000;
	opacity: 0.4;
	background-size: cover;
	background-position: center;
	cursor: pointer;
}
.gallery-thumbs .swiper-slide-active{
	opacity: 1;
	border: 2px solid #f18441;
}
@media screen and (min-width: 992px) {
	.pro-tab span{
		font-size: 16px;
	}
	.detail-desc{
		font-size: 17px;
		color: #000;
		line-height: 1.5;
	}
}